/* **********************Allgemeine Formatierung**************
**************************************************************/
*{
    margin: 0px;
    padding: 0px;
}

html, body{
    background-image: url(../Images/bg_sw.jpg);
    background-repeat: repeat-x;
    background-attachment: fixed;
}


/******************TYPO**********************************
********************************************************/

body{
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #000000;
}

h5{
    font-family: Arial, sans-serif;
    font-size: 25px;
    color: #000000;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

h6{
   font-family: Arial, sans-serif;
    font-size: 25px;
    color: #000000;
    text-align: center;
    margin-top: 200px;
    margin-bottom: 10px; 
}
h7{
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: #000000;
    text-align: center;
}

p2{
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: center;
}
p3{
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: center;
    margin-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
}

/********************Table**********************************
***********************************************************/
th{
    font-size: 2em;
    padding: 20px;
}

td{
    padding: 25px;
}

/******************LAYOUT*********************************
*********************************************************/

#wrapper{
    width: 1050px;
    margin: 0px auto;
}
#main-header{
    width: 1050px;
    height: 248px;
    float: left;
}

#main-navigation{
    width: 1050px;
	height: 42px;
	float:left;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,#ffffff), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
	
	border-bottom: 1px solid #CECED1;
}

#headerbild{
    background: url(../Images/header.png);
    background-repeat: no-repeat;
    width: 1050px;
    height: 205px;
    float:left;
}

#breadcrumb{
    width: 1050px;
    height: 43px;
    background: #363636;
    border-top: 1px solid #CDCDCD;
    float: left;
}

#section-wrapper{
    width: 1050px;
    background-color: #E4E2E5;
	float:left;
}


#content{
    width: 1010px;
    height:auto;
    float: left;
    margin-left: 20px;
    margin-right: 20px;  
}

#table{
    margin-top: 50px;
    font-family: sans-serif;
    text-align: center;
    
}

#formular{
    width: 525px;
    height: auto;
    margin-top: 20px;
    text-align: center;
    float:left;
    
}

#contentleft{
    width: 525px;
    height: auto;
    text-align: center;
    float:left;
}

#contentright{
    width: 520px;
    height: auto;
    text-align: center;
    float:left;
}
#footer{
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-style: italic;
    display: block;
    width: 1050px;
    height: 30px;
    background-image: url(../Images/bg-footer.jpg);
    background-repeat: repeat-x;
    text-align: center; 
    border-top: 1px solid #CECED1;
    float: left;
}

/****************************Bilder******************************
****************************************************************/

figcaption{
    padding: 10px;
    text-align: center;
}

/* ************************** NAVIGATION ************************
*****************************************************************/

#main-navigation .menu{
	list-style-type: none;
	width: 1050px;
}

#main-navigation .menu li a{
	width: 208px;
	height: 42px;
	display: block;
	float:left;
	
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 42px;
	text-align:center;
	color: #FFF;
	text-decoration: none;
	
	text-shadow: 1px 1px 0px #000000;
	
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
	
	webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}


#main-navigation .menu li:first-child a{
  	border-left: none;
	width: 209px;
}

#main-navigation .menu li:last-child a{
  	border-right: none;
	width: 209px;
}

#main-navigation .menu li a:hover{
	background-color: rgba(51, 51, 51, 0.3);
	
	-webkit-transition: all 400ms ease-in;
	-moz-transition: all 400ms ease-in;
	-ms-transition: all 400ms ease-in;
	-o-transition: all 400ms ease-in;
	transition: all 400ms ease-in;
}

/*********************************************************************************/
/* Seitenteilung                                                                    */
/*********************************************************************************/

	.boxA,
	.boxB,
	.boxC
	{
		width: 320px;
		text-align: center;
        margin-bottom: 200px;
	}

	.boxA h2,
	.boxB h2,
	.boxC h2,
    .boxD h2,
    .boxE h2,
    .boxF h2
	{
		margin-bottom: 1em;
		font-weight: 600;
		font-size: 1.6em;
	}

	.boxA p,
	.boxB p,
	.boxC p,
    .boxD p,
    .boxE p,
    .boxF p
	{
		padding: 0em 1.5em;
	}

	.boxA,
	.boxB,
    .boxD,
    .boxE
	{
		float: left;
		margin-right: 20px;
	}
	
	.boxC,
    .boxF
	{
		float: right;
	}

    .boxD,
    .boxE,
    .boxF
{
    width: 320px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 50px;
}


.boxG,
.boxH
{
    width: 400px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 50px;
}

.boxG
{
    float: left;
    margin-left: 100px;
}

.boxH
{
    float: right;
    margin-right: 100px;
}
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		position: relative;
		padding: 5em 0em;
	}
